import {
	Api_getUserInfo
} from "@/api/index.js"


// 获取个人信息
export const Way_getUserInfo = () => {
	return new Promise((resolve, reject) => {
		Api_getUserInfo().then(res => {
			resolve(res)
		}).catch(err => {
			reject()
		})
	})
}